<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardItme="1,94" RewardCount="100000000,21" />
	<Data ID="2" StartRank="2" EndRank="2" RewardItme="1,94" RewardCount="50000000,14" />
	<Data ID="3" StartRank="3" EndRank="3" RewardItme="1,94" RewardCount="10000000,7" />
	<Data ID="4" StartRank="4" EndRank="6" RewardItme="1,17" RewardCount="5000000,30" />
	<Data ID="5" StartRank="7" EndRank="10" RewardItme="1,17" RewardCount="1000000,20" />
	<Data ID="6" StartRank="11" EndRank="20" RewardItme="1,17" RewardCount="500000,10" />
</Root>